Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008157opensim[REGION] Specific OpenSim Modulepublic2017-04-28 08:502017-08-27 07:26
Reporterdjphil 
Assigned Todjphil 
PrioritynormalSeverityminorReproducibilityrandom
StatusclosedResolutionfixed 
PlatformPCOSWindowsOS VersionSeven
Product Versionmaster (dev code) 
Target VersionFixed in Versionmaster (dev code) 
Summary0008157: [AUTO BACKUP] Code error timerMap does not contain a System.Timers.Timer timer
DescriptionAfter activating the autobackup module, I randomly see this error message on the console.
[AUTO BACKUP]: Code error: timerMap does not contain a System.Timers.Timer timer

This happens on my simulator attached to OSGrid, with 9 regions on it.
I have not tried with any other configuration.
Steps To ReproduceHere is my auto backup module configuration:
[AutoBackupModule]
    AutoBackupModuleEnabled = true
    AutoBackup = true
    AutoBackupInterval = 1440
    AutoBackupBusyCheck = false
    AutoBackupThreshold = 5
    AutoBackupSkipAssets = false
    AutoBackupKeepFilesForDays = 7
    AutoBackupNaming = Time
    AutoBackupDir = "../AutoBackup"
TagsNo tags attached.
Git Revision or version number
Run Mode Grid (Multiple Regions per Sim)
Physics EngineubODE
Environment.NET / Windows32
Mono VersionNone
ViewerFirestorm
Attached Files

- Relationships
has duplicate 0007352resolvedUbitUmarov Autobackup - Code-up error: timerMap doesn't contain timer System.Timers.Timer 

-  Notes
(0032275)
djphil (reporter)
2017-08-27 07:26

This problem seems resolved, i do not see any message for a while.
(0032276)
djphil (reporter)
2017-08-27 07:26

Thank you!

- Issue History
Date Modified Username Field Change
2017-04-28 08:50 djphil New Issue
2017-06-20 08:42 djphil Relationship added has duplicate 0007352
2017-07-13 21:27 djphil Note Added: 0032145
2017-07-13 21:28 djphil Note Deleted: 0032145
2017-07-13 22:02 UbitUmarov Note Added: 0032147
2017-07-13 22:02 UbitUmarov Note Deleted: 0032147
2017-08-27 07:26 djphil Note Added: 0032275
2017-08-27 07:26 djphil Status new => resolved
2017-08-27 07:26 djphil Fixed in Version => master (dev code)
2017-08-27 07:26 djphil Resolution open => fixed
2017-08-27 07:26 djphil Assigned To => djphil
2017-08-27 07:26 djphil Note Added: 0032276
2017-08-27 07:26 djphil Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker